.forum 				{ font-size: 12px; border-style: solid; border-width: 0px; border-bottom-width: 1px; border-color: #e4e8eb; padding: 0px; padding-top: 10px; padding-bottom: 10px; }.forum .profile		{ width: 60px; height: 60px; border-style: solid; border-width: 1px; border-color: #e4e8eb; }
.forum .icon		{ width: 40px; height: 40px; }
.forum .news		{ margin-left: 20px; margin-right: 20px; }
.forum .user		{ font-weight: bold; color: #264967; padding: 0px; padding-right: 5px; float: left; }
.forum a.sujet		{ color: #000000; font-style: italic; text-decoration: none; padding: 0px; padding-left: 5px; padding-right: 5px; }
.forum a.sujet:hover{ color: #000000; font-style: italic; text-decoration: none; }
.forum .bot 		{ font-size: 10px; color: #999999; margin-left: 20px; margin-right: 20px; margin-top: 10px; }
.forum .bot a		{ font-weight: bold; color: #264967; text-decoration: none; padding: 0px; padding-left: 5px; padding-right: 5px; }
.forum .bot a:hover	{ font-weight: bold; color: #264967; text-decoration: none; }
.forum .commentaire { background-color: #d7ddeb; padding: 5px; padding-left: 35px; padding-top: 15px; color: #2c5575; background-image: url(../../IMAGES/DESIGN/lguillemet.png); background-repeat: no-repeat; background-position: 5px 5px; }
.forum .pic		 	{ width: 10px; height: 16px; background-image: url(../../IMAGES/DESIGN/icons.png); margin: 0px; margin-left: 20px; background-position: -47px -78px; }
.forum .guillemet	{ float: right; background-image: url(../../IMAGES/DESIGN/rguillemet.png); width: 20px; height: 14px; }
.forum .supprimer	{ float: right; background-image: url(../../IMAGES/DESIGN/icons.png); width: 40px; height: 40px; background-position: -280px 0px; cursor: pointer; }
.forum .modifier	{ float: right; background-image: url(../../IMAGES/DESIGN/icons.png); width: 40px; height: 40px; background-position: -320px 0px; cursor: pointer; }
.forum .timeAgo		{ float: right; font-size: 10px; color: #999999; }
.forum textarea		{ background-color: #d7ddeb; border-style: solid; border-color: #2c5575; border-width: 1px; width: 295px; }
.forum .regular		{ padding: 0px; }
.forum .button		{ background-image: url(../../GLOBAL/null.png); margin: 0px; padding: 0px; }
.forumYear			{ float: left; margin: auto; }
.forumFlecheOn 		{ width: 20px; height: 20px; background-image: url(../../IMAGES/DESIGN/icons.png); background-position: -20px -80px; float: left; margin-right: 2px; }
.forumFlecheOff 	{ width: 20px; height: 20px; background-image: url(../../IMAGES/DESIGN/icons.png); background-position: 0px -80px; float: left; margin-right: 2px; }
.forumYear a		{ font-size: 12px; color: #2c5575; margin-right: 10px; text-decoration: none; }
.forumYear a:hover	{ color: #2c5575; text-decoration: underline; }

.forum .icon_check		{ float: left; width: 40px; height: 40px; background-image: url(../../IMAGES/DESIGN/icons.png); background-position: 0px 0px; }
.forum .icon_checkNot	{ float: left; width: 40px; height: 40px; background-image: url(../../IMAGES/DESIGN/icons.png); background-position: -360px 0px; }

.forum .icon_plus		{ float: left; background-image: url(../../IMAGES/DESIGN/icons.png); background-position: -229px -65px; width: 28px; height: 28px; cursor: pointer; }
.forum .icon_arrondi	{ float: left; background-image: url(../../IMAGES/DESIGN/icons.png); background-position: -282px -65px; width: 4px; height: 28px; cursor: pointer; }
.forum .tab_titre		{ float: left; font-size: 11px; font-weight: bold; color: #2c5575; border-style: solid; border-width: 0px; border-color: #efefef; border-top-width: 1px; border-bottom-width: 1px; padding: 3px; cursor: pointer; }
